/* GENERAL --------------------------------- */
.with-border {
  border-bottom: 1px solid #ECECEC;
  padding-bottom: 80px;
}
.menu-link-plain {
  border-left: 0 !important;
  padding: 0 20px 0 0px !important;
}
.main-cta {
  color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6;
}
.content-bar p {
  overflow: hidden;
}
.content-bar .blog-content p img {
  float: left;
  margin: 0 20px 10px 0px;
  max-width: 100%;
}
.checked-list {
  padding-left: 0;
  list-style: none;
  margin-bottom: 35px;
  color: #4E565A;
}
.checked-list li {
  margin-bottom: 15px !important;
  padding-left: 28px;
  position: relative;
  font-size: 15px;
  font-weight: 500;
}
.checked-list li:before {
  content: '';
  background: url('/National_Library/20161130034600oe_/https://www.broadviewnet.com/assets/images/icon-check-blue.png') center center no-repeat;
  background-size: 100% 100%;
  background-color: transparent;
  width: 20px;
  height: 21px;
  position: absolute;
  left: 0;
}
.narrow-content ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 35px;
  color: #4E565A;
}
.narrow-content ul li {
  margin-bottom: 15px !important;
  padding-left: 28px;
  position: relative;
  font-size: 15px;
  font-weight: 500;
}
.narrow-content ul li:before {
  content: '';
  background: url('/National_Library/20161130034600oe_/https://www.broadviewnet.com/assets/images/icon-check-blue.png') center center no-repeat;
  background-size: 100% 100%;
  background-color: transparent;
  width: 20px;
  height: 21px;
  position: absolute;
  left: 0;
}
@media (max-width: 767px) {
  .content-bar {
    margin-bottom: 60px;
  }
}
/* HEADER AND NAV --------------------------------- */
.mobile-cta {
  display: none;
  border-radius: 0 !important;
  position: absolute;
  top: 122px;
  left: 0;
  right: 0;
}
.navbar-community .navbar-text {
  font-size: 16px;
  margin: 28px 15px 20px 15px;
}
.navbar-community .navbar-nav>li>a {
  text-transform: none!important;
}
@media (max-width: 767px) {
  header {
    position: relative;
    padding-bottom: 43px;
  }
  header .top-head span {
    margin-right: 0px !important;
  }
  header .top-head a {
    padding: 0px;
    border: 0;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 8px 5px 5px 15px;
    text-align: left;
    border-bottom: 1px solid #e7e7e7;
  }
  .navbar-default .navbar-nav > li:first-child > a {
    padding-top: 0px;
  }
  .navbar-default .navbar-nav.nav-button .btn {
    border-radius: 8px;
    margin: 20px 0;
    width: 90%;
  }
  .mega-dropdown-menu .menu-content .menu-block {
    margin-bottom: 40px !important;
  }
  .mega-dropdown-menu .menu-content .subheader a {
    color: #1f2023 !important;
    margin-bottom: 20px;
    display: block;
  }
  .menu-header-holder {
    display: none;
  }
  .menu-block,
  .content-holder {
    padding: 0 15px;
  }
  .mobile-cta {
    display: block;
  }
  .navbar-collapse {
    padding-top: 43px;
    border-bottom: 0;
  }
}
/* BANNER --------------------------------- */
.banner {
  position: relative;
}
.banner-btns .btn a {
  color: white !important;
}
.banner.banner-home {
  padding: 180px 0px;
}
.banner h1 {
  font-weight: 600;
}
.banner .container {
  position: relative;
  z-index: 1;
}
.banner-overlay {
  background: url('/National_Library/20161130034600oe_/https://www.broadviewnet.com/assets/images/bg-bannerover.png') no-repeat 50% 50%;
  z-index: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
@media (max-width: 991px) {
  .banner.banner-home {
    padding: 120px 0px;
  }
}
@media (max-width: 767px) {
  .banner.banner-home {
    padding: 60px 0px;
  }
  .banner h1 {
    font-size: 35px !important;
    line-height: 40px;
  }
  .banner-btns .btn {
    width: 100%;
    max-width: 400px;
    margin-bottom: 10px;
    margin: 0 auto 10px auto !important;
  }
}
/* SUBTITLE BAR --------------------------------- */
.subtitle-bar h2 {
  font-weight: 600;
}
/* FEATURE BAR --------------------------------- */
.feature-bar.top-align .feature .img-holder {
  position: static;
  margin-bottom: 20px;
}
/* PRODUCTION BAR --------------------------------- */
.production-bar .features p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
.production-bar .features ul {
  font-size: 15px;
  font-weight: 500;
}
.production-bar.home-product .features p {
  font-size: 18px;
  line-height: 1.5;
}
.production-bar .features p img {
  max-width: 100%;
}
.production-bar.two-column .features {
  margin-top: 0px;
}
/* FEATURE BAR RED --------------------------------- */
.feature-bar-reg .feature p {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.8;
}
.feature-bar-reg.size-sm .feature {
  margin-bottom: 40px;
}
.feature-bar-reg.size-sm .feature .img-holder img {
  width: auto;
  max-width: 100%;
}
@media (max-width: 767px) {
  .feature-bar-reg.size-xl .feature .img-holder .icon {
    width: 80px;
    height: 80px;
  }
  .feature-bar-reg.size-xl .feature .img-holder .icon img {
    max-width: 60%;
    height: auto;
  }
  .feature-bar-reg.size-xl .feature img {
    margin: 0 auto 20px auto;
  }
}
/* TESTIMONIAL FEATURE BAR RED --------------------------------- */
.feature-bar-reg.size-xxl .feature-holder {
  margin-bottom: 40px;
}
.feature-bar-reg.size-xxl .feature .img-holder {
  margin-bottom: 40px;
}
.feature-bar-reg.size-xxl .content .font-18 {
  font-weight: 400;
}
.testimonial-bar .content {
  display: table;
  width: 100%;
}
.testimonial-bar .author,
.testimonial-bar .testimonial {
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 500px) {
  .testimonial-bar .content.center-side .testimonial {
    padding: 0 20px;
  }
  .testimonial-bar .content {
    display: block;
  }
  .testimonial-bar .author {
    display: block;
    margin: 0 auto;
    margin: 0 auto 20px auto !important;
  }
  .testimonial-bar .testimonial {
    display: block;
    text-align: center;
    padding-right: 20px;
  }
  .testimonial-blue-class .feature-bar-reg.size-lg .feature .img-holder {
    position: relative;
    margin: 0 auto 20px auto;
    float: none;
  }
  .testimonial-blue-class .feature-bar-reg.size-lg .feature .content {
    padding: 0;
  }
  .group-comment .feature-bar-reg.size-xxl .feature .img-holder {
    position: relative;
    margin: 0 auto 20px auto;
    float: none;
  }
  .group-comment .feature-bar-reg.size-xxl .feature .content {
    padding: 0;
  }
}
/* HOME SERVICE BAR --------------------------------- */
.solutionsindex-class {
  background-image: url('/National_Library/20161130034600oe_/https://www.broadviewnet.com/assets/images/bg-indexsol.jpg');
  background-repeat: repeat-x;
  background-position: 0% 0%;
}
.home-service-bar .service-content .service-item {
  font-size: 15px;
}
/* INFO BLOCK --------------------------------- */
.site-info .info-block {
  display: table;
  padding: 40px 25px 25px;
  width: 100%;
}
.block-icon {
  width: 90px;
  height: 90px;
  float: left;
  margin-right: 25px;
}
.block-icon img {
  max-width: 100%;
  max-height: 80px;
}
.block-content {
  float: left;
}
.site-info .info-block .block-content h1,
.site-info .info-block .block-content h4 {
  margin-bottom: 0;
  text-align: left;
}
.site-info .info-block .block-content h1 {
  font-size: 45px;
  line-height: 1;
}
.site-info .info-block.block-blue,
.site-info .info-block.block-orange {
  background-color: white;
  border: 3px solid #dfdfdf;
}
.site-info .info-block.block-blue .block-content h1,
.site-info .info-block.block-orange .block-content h1,
.site-info .info-block.block-blue .block-content h4,
.site-info .info-block.block-orange .block-content h4 {
  color: #3aa6ef;
}
@media (max-width: 767px) {
  .site-info .info-block {
    padding: 20px;
    margin-bottom: 20px;
  }
  .block-icon {
    margin: 0 auto;
    float: none;
  }
  .block-content {
    float: none;
  }
  .site-info .block-content h1,
  .site-info .block-content h4 {
    text-align: center !important;
  }
}
/* VIDEO  --------------------------------- */
.video-block {
  padding-top: 56%;
  position: relative;
}
.video-block iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-block img {
  min-height: 150px;
}
.video-tutorial .video-block .video-info {
  max-width: 80%;
}
.video-tutorial .video-block .video-info p {
  font-weight: 600;
}
.video-tutorial .video-block {
  padding-top: 0;
  overflow: hidden;
}
@media (max-width: 500px) {
  .video-tutorial .video-block {
    margin-top: 20px;
  }
}
/* BRAND BAR --------------------------------- */
.brand-bar .brand-item {
  vertical-align: top;
}
.brand-bar .brand-item img {
  margin-bottom: 40px;
}
.brand-bar .brand-item p {
  padding: 0px 30px;
}
/* FAQ BAR --------------------------------- */
@media (max-width: 767px) {
  .faq-bar .notice {
    margin-bottom: 30px;
  }
}
/* CTA BAR --------------------------------- */
@media (max-width: 1199px) {
  .cta-bar h2,
  .cta-bar p {
    text-align: left;
  }
  .cta-bar .btn {
    margin-bottom: 10px;
  }
}
@media (max-width: 991px) {
  .cta-bar h2,
  .cta-bar p {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .cta-bar .banner-btns .btn-icon {
    margin: 0 auto 10px auto;
  }
}
/* BLOG CONTENT --------------------------------- */
.support .blog-content .tight-width p {
  margin-bottom: 10px;
}
/* BLOG FEATURE BAR --------------------------------- */
.blog-feature .feature {
  margin: 0px 0px 20px 0px;
  max-width: none;
}
@media (max-width: 500px) {
  .blog-feature .feature h4 {
    font-size: 13px;
    line-height: 1.4;
  }
}
/* FOOTER FEATURE --------------------------------- */
@media (max-width: 767px) {
  .footer-feature .feature {
    display: table;
    margin: 0 auto;
    width: 100%;
  }
}
@media (max-width: 500px) {
  .footer-feature .feature .content span {
    margin-bottom: 10px;
  }
}
/* SUPPORT --------------------------------- */
.blog-content {
  font-size: 14px;
}
/*.blog-content ul {
  list-style-type: none;
  padding: 0;
}*/
.blog-content li {
  margin-bottom: 8px;
}
.blog-content a {
  color: #FA6323;
}
